.findFreelanceOpen{
    opacity: 1 !important;
    display: block !important;
    z-index: 1000;
}

.searchBox .MuiOutlinedInput-root{
    border-radius: 36px !important;
    width: 600px;
}

.makeStyles-findFreelance-7 .MuiButton-root{
    border-radius: 36px;
    background-color: #0f6378;
    color: white;
}

.makeStyles-findFreelance-7 .MuiButton-root:hover{
    background-color: #0c5061 !important;
}

.searchBox .MuiButton-root{
    font-family: 'Roboto', sans-serif;
}

.searchBox{
    background-color: rgba(0, 0, 0, 0.6196078431);
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1000;
}

.searchBoxOpen{
    opacity: 1;
    visibility: visible;
}

.css-11b3ww9-MuiPaper-root-MuiAppBar-root{
    background-color: white !important;
}

.navbar .MuiButton-root{
    text-transform: none;
    font-size: 16px;
}

.menuMobile{
    display: none;
}

.mobileSiteName{
    display: none;
    font-family: 'Dancing Script', cursive !important;
}

.findFreelanceForm{
    display: flex;
    gap: 40px;
}

.desktopButtonSearch{
    border-radius: 30px !important;
    color: #0c5061 !important;
    border: 2px solid #0c5061 !important;
    margin-right: 20px !important;
}

.desktopButtonRegister{
    border-radius: 30px !important;
    background-color: #164E87 !important;
    border: none !important;
    color: white !important;
    margin-right: 20px !important;
}

.navbar{
    margin-bottom: 100px;
}

.findFreelanceForm--close{
    background-color: rgb(187, 8, 8) !important;
    width: 150px !important;
}


@media (min-width: 760px){
    .navbar .MuiButton-root{
        font-size: 14px;
    }
}

@media (min-width: 769px){
    .desktopButtonSearch{
        height: 42px;
        width: 199px;
    }
}

@media (min-width: 1024px){
    .navbar .MuiButton-root{
        font-size: 16px;
    }

    .desktopButtonSearch{
       width: 223px;
    }
}

@media (max-width: 1399px){
    .searchBox .MuiOutlinedInput-root{
        width: 300px;
    }
}

@media(min-width: 1400px){
    .searchBox .MuiOutlinedInput-root{
        width: 500px;
    }
}

@media(min-width: 1500px){
    .searchBox .MuiOutlinedInput-root{
        width: 600px;
    }
}

@media (max-width: 880px){
    .searchBox .MuiOutlinedInput-root{
        width: 250px;
    }
}

@media (max-width: 780px){
    .makeStyles-findFreelance-7 .MuiButton-root{
        margin-left: 30px;
    }
}

@media (max-width: 768px){
    .makeStyles-flexBox-4{
        display: none !important;
    }

    .makeStyles-flex-5{
        display: none !important;
    }

    .menuMobile{
        display: block;
    }

    .MuiSvgIcon-root{
        color: black;
    }

    .MuiIconButton-colorInherit{
        color: black !important;
    }

    .mobileSiteName{
        display: block;
    }

    .flexMobileMenu{
        display: flex;
        justify-content: space-between;
        width: 100%;
        align-items: center;
    }

    .makeStyles-findFreelance-7{
        margin-top: 56px !important;
        height: 405px !important;
    }

    .findFreelanceOpen h1{
        font-size: 25px;
        text-align: center !important;
    }

    .findFreelanceForm{
        flex-direction: column;
        margin-top: 50px;
    }

    .findFreelanceForm--input{
        margin: auto !important;
    }

    .searchBox .MuiOutlinedInput-root{
        width: 400px;
    }

    .findFreelanceForm--submit, .findFreelanceForm--close{
        width: 400px;
        margin: auto !important;
    }
}

@media (max-width: 600px){

    .findFreelanceForm{
       margin-right: 35px;
    }

    .findFreelanceOpen h1{
        font-size: 15px;
    }

    .searchBox .MuiOutlinedInput-root{
        width: 300px;
        height: auto;
    }

    .findFreelanceForm--submit{
        width: 300px;
    }

    .findFreelance--title{
        margin-right: 35px;
    }

}

@media (max-width: 340px){
    .searchBox .MuiOutlinedInput-root{
        width: 250px;
    }

    .findFreelanceForm--submit{
        width: 250px;
    }
}


.navbar-logo{
    width: 90px !important;
    height: auto !important;
}

.navbar-appBar{
    background-color: #fff;
}

.navbar-flexbox{
    display: flex;
    width: 100%;
}

.navbar-flex{
    display: flex;
    width: 700px;
}

.navbar-searchIcon{
    padding: 2px;
    height: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-findFreelance{
    width: 100%;
    margin-top: 75px;
    height: 200px;
    background-color: #ffff;
    text-align: left;
    padding: 20px;
    opacity: 0;
    display: none;
}

.navbar-searchBoxTitle{
    display: block;
    margin: auto;
    width: 1200px;
}

.navbar-paper{
    margin-right: 2px;
}

.css-6hp17o-MuiList-root-MuiMenu-list{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.css-11kybd2-MuiTypography-root{
    color: #3f51b5 !important;
}